Error

two or more packages specified (libedata-book-1.2-17 libsane-extras)